* {
    margin: 0;
    padding: 0;
}

body {
    background: #000;
    text-align: justify;
    font-family: 'Lato', sans-serif
    font-size: 13px;
    color: #1a1a1a;
}

p{
    font-family: 'Lato', sans-serif
}



HTML {
    OVERFLOW: scroll
}

h1, h2, h3 {
    color: #545454;
}

h1 {
}

h2 {
}

h3 {
}


img{
    border:0px;
}
#wrapper {

    padding: 0px;


}


p, blockquote, ul, ol {
    margin-bottom: 20px;
    line-height: 1.5em;
}

p {
}

blockquote {
}

ul, ol, li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

a {
    text-decoration: underline;
    color: #ec2b20;
    outline: none;
}

a:hover {
    text-decoration: none;
    color: #ec2b20;
}
















#logo {
    margin: 0 auto;
    width: 930px;


    height:136px;
    background:#f6fde1 url(../images/plantscapers_logo.jpg) no-repeat right top;
}

#logo .call {


    color:#f7ef16;
    font: normal 26px Century Gothic, Georgia, "Times New Roman", Times, serif;
}



#logo p {

    text-transform: uppercase;


    font-size: 25px;

    color: #FFF;
}

#logo h2 a {
    color: #9AA9B1;
}

#logo a {
    text-decoration: none;
    color: #D9170E;
}




/* Menu */




.menu-header-menu-container {
    /*width: 930px;
    height: 58px;*/
    margin: 0 auto;
    padding: 0;
    /*background:#FFF url(../images/menu_top.jpg) repeat-x left top;;*/

}

#primary-menu h2{
    width: 5px;
    height: 48px;
    margin: 0 auto;
    padding: 0;
    background:#FFF url(../images/menu_lft.jpg) no-repeat left top;
}
#primary-menu .call{
    float:right;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-weight:bold;
    font-size:16px;
    font-style:italic;
    padding:10px 10px 0px 0px;
}


#primary-menu {
    margin: 0;
    padding: 0px 0px 0px 10px;
    list-style: none;
    line-height: normal;
}

#primary-menu li {
    float: left;
    /*border-right:3px solid #f1fbcc;*/
}

#primary-menu a {
    display: block;

    /*background:#FFF url(../images/menu_bg.jpg) repeat-x left top;*/
    padding: 10px 5px 10px 5px;
    text-decoration: none;
    /*text-shadow: #8A5608 -1px 1px 1px;*/
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-transform:uppercase;

    color: #8cc63e;
    border: none;
    font-weight: 600;
}

#primary-menu .current_page_item a {

    /*background:#FFF url(../images/menu_over.jpg) repeat-x left top;*/
    color:#313232;
}


#primary-menu .current_page_item a:hover {

    /*background:#FFF url(../images/menu_over.jpg) repeat-x left top;*/
    color:#313232;
}





#primary-menu .dot{

    float: left;

    border-right:1px dotted #999999;
}
#primary-menu li a:hover {
    /*background:#FFF url(../images/menu_over.jpg) repeat-x left top;*/

    color: #000;
}




/* Page */
#wrapperbg {
    background: #FFF url(/web/20170217000401im_/http://plantscapers.com.au/images/bg.jpg) repeat center top;
    padding: 0px;
}

#wrapperline {
    background:transparent url(/web/20170217000401im_/http://plantscapers.com.au/images/shutters_bg.png) repeat center top;
    padding: 0px;
    height:40px;
}


#wrapperline h1 {
    margin: 0 auto;
    width: 760px;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-size:23px;

    padding-top:10px;
    text-shadow:2px 2px 2px #000;




}


#wrappertitle {
    background:transparent url(/web/20170217000401im_/http://plantscapers.com.au/images/bg_title.gif) repeat center top;
    padding: 0px;
    height:40px;
}

#wrappertitle h1 {
    margin: 0 auto;
    width: 760px;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    font-size:23px;

    padding-top:10px;
    text-shadow:2px 2px 2px #000;




}

#wrapperflash  {
    width: 930px;
    margin: 0 auto;
    background:#FFF;
    padding:20px 0 20px 0;



}


#page {
    /*width: 930px;
    margin: 0 auto;
    background:#FFF url(../images/plantscapers_footer.jpg) repeat-x left bottom;*/

}
#pagef {
    width: 860px;
    margin: 0 auto;
    height:50px;
    background:transparent url(/web/20170217000401im_/http://plantscapers.com.au/images/footer_bg.png) no-repeat left top;

}
/* Content */

#content {
    /*float: left;
    width: 760px;
    padding-left:50px;
    padding-top:50px;
    padding-bottom:50px;*/
}
#content1 {
    float: right;
    width: 540px;
    padding-right:30px;
}
.post {
    background: url(/web/20170217000401im_/http://plantscapers.com.au/images/img05.jpg) repeat-y left top;
}

.post-bgtop {
    background: url(/web/20170217000401im_/http://plantscapers.com.au/images/img04.jpg) no-repeat left top;
}

.post-bgbtm {
    background: url(/web/20170217000401im_/http://plantscapers.com.au/images/img06.jpg) no-repeat left bottom;
    padding: 50px 40px 30px 40px;
}

.post .title {
    margin: 0px;
    padding: 0px 0px 15px 0px;
    color: #8abc12;
    text-transform:uppercase;
}



.post .title2 {
    margin: 0px;
    padding: 0px 0px 5px 0px;
    color: #8abc12;
    font-size:130%;
    font-family:Century Gothic, Arial, Helvetica, sans-serif
}




.post .title a {
    letter-spacing: -1px;
    text-decoration: none;
    text-transform: lowercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 32px;
    color: #3A3D40;
}

.post .entry {
}

.post img {
    /*float: left;*/
    padding: 15px 0px;
}

.post .meta {
}

.post .more {
    display: block;
    width: 80px;
    height: 28px;
    padding: 2px 0px 0px 0px;
    background: url(/web/20170217000401im_/http://plantscapers.com.au/images/read_more.gif) no-repeat left top;
    text-align: center;
    text-transform: lowercase;
    text-decoration: none;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
}

.post .byline {
    font-size: 16px;
    color:#FFF;

    background: url(/web/20170217000401im_/http://plantscapers.com.au/images/title_bg.jpg) repeat-y left top;
    padding:5px 2px 5px 2px;
    border:1px #5c8db9 solid;
}

/* Sidebar */


/* Right Bar *?



/* Sidebar */







/* Footer */



#footer {
    width: 910px;
    margin: 0 auto;
    height:130px;
    padding:20px 0 0 20px;
    color: #FFF;
    background:#313232;
}
#legal p {



    font-size: 11px;
}
#legal  {

    float:left;
    width:200px;


    font-size: 12px;
}

#links  {

    width:300px;
    float:right;
    text-align: center;
    font-size: 11px;
}


#address  {

    width:300px;
    float:left;

    font-size: 11px;
}

#footer a {
    text-decoration: underline;
    font-family:Arial,  serif;
    color: #FFF;
    font-size:12px;
    text-decoration:none;
}

#footer a:hover {
    text-decoration: underline;
    color: #000;
}

ul#footer-menu li{
    display: block;
}
ul#footer-menu li, ul#footer-menu-2 li{
    position: relative;
    color: #545454;
}

ul#footer-menu li a, ul#footer-menu-2 li a, ul#footer-menu li a:hover, ul#footer-menu-2 li a:hover{
    color: #545454;
    text-decoration: none;
}

ul#footer-menu li::after, ul#footer-menu-2 li::after {
    content: "";
    position: absolute;
    border-bottom: 1px solid #545454;
    padding-left: 3px;
    left: -5px;
    width: 100%;
    background-color: #545454;
    height: 1px;
    bottom: 0;
}

.wpcf7-form-control.wpcf7-text {
    padding: 5px;
    width: 50%;
    margin-bottom: 15px;
}

.wpcf7-form-control.wpcf7-textarea {
    width: 50%;
    padding: 5px;
}

.wpcf7-form-control.wpcf7-submit {
    background: #8abc12;
    padding: 8px 20px;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}


.herobanner{
    background-color: #8cc63e;
}


img.fulldivImg{
    width: 100%;
}

h2, h1{
    font-family: 'Lato', sans-serif;
    font-weight: 900 !important;
}

h1.title{
    color: #545454;
}
.herobanner {
    color: #ffffff;
}

.herobanner h2 {
    color: #ffffff;
    font-size: 2.8rem;
    line-height: 4rem;
    margin-bottom: 1.5rem;
}
.Aboutsection{
    background-color: #fafafa;
}
.Aboutsection h2{
    font-size: 2.5rem;
    text-transform: uppercase;
}

.align-self-center .menu-header-menu-container .menu{
    float: right;
}

h2.ctaheader{
    color: #ffffff;
    font-size: 2.5rem;
    font-weight: 500 !important;
}

.calltoaction, .calltoaction a {
    color: #ffffff;
    font-weight: 600;
    font-size: 2.5rem;
}

.individual_imgBlock img.fulldivImg{
    box-shadow: 5px 5px 8px 1px #cfcfcf;
}


.bottomfooter{
    background-color: #e6e6e6;
}


.customBackgnd{
    background-color: #fafafa;
}

@media(max-width: 480px){
    .herobanner h2{
        font-size: 2rem;
        line-height: 2rem;
    }

    h2.ctaheader{
        font-size: 2rem;
    }

    h2{
        font-size: 2rem;
    }

    .page h1{
        font-size: 2rem;
    }

    .home .Aboutsection h2{
        font-size: 2rem;
    }

    .calltoaction, .calltoaction a {
        font-size: 2rem;
    }
}

